/*  ----------------------------------------------------------------------------
    Module 1
*/
.td_module_1 {
  margin-bottom: 24px;
  // background: #fff;
  // border-bottom: 2px solid @td_theme_color3;

  /* responsive portrait tablet */
  @media (min-width: @responsive_p_tablet_min) and (max-width: @responsive_p_tablet_max) {
    .entry-title {
      font-size: 17px;
      line-height: 22px;
    }
  }

  /* responsive portrait phone */
  @media (max-width: @responsive_p_phone_max) {
    .entry-thumb {
      width: 100%;
    }
  }
}
